petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSARKIMEXGetType

Get the type of ARK IMEX scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXGetType(TS ts,TSARKIMEXType *arktype)

Logically collective Many br

### Input Parameter

ts -timestepping context Many br

### Output Parameter

arktype -type of ARK-IMEX scheme Many br

Many br

### See Also

TSARKIMEXGetType()

Level:intermediate
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages